.ctable {
/*	font-size: 1em;*/
	text-align: center;
	vertical-align: middle;
	border: 1px none #666666;
	background-color: #FFFFFF;
}
.ctable td {
	vertical-align: middle;
}
.cleiras {
	font-size: 0.8em;
	vertical-align: middle;
}
.cHeader {
	font-weight: bolder;
	color: #929292;
	background-color: #D9E9F4;
	font-size: 1em;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-bottom-color: #CCCCCC;
	border-right-color: #000000;
	border-left-color: #000000;
	padding: 5px;
	font-variant: small-caps;
}
.cSider {
	color: #929292;
	background-color: #D9E9F4;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #000000;
	border-left-style: none;
	border-left-color: #999999;
	padding: 5px;
}

.cFooter {
	background-color: #D9E9F4;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}

.c {
	padding: 2px;

}
.c1 {
	background-color: #9999CC;
	padding: 1px;
	cursor: default;
	vertical-align: middle;
}
.c2 {
	background-color: #FFCC00;
	padding: 1px;
	cursor: default;
	vertical-align: middle;
}
.c3 {
	background-color: #FFCC99;
	padding: 1px;
	cursor: default;
	vertical-align: middle;
}
.c4 {
	background-color: #99CC99;
	padding: 1px;
	cursor: default;
	vertical-align: middle;
}
.c5 {
	padding: 1px;
	font-style: italic;
	font-weight: bold;
	background-color: #99CCCC;
	cursor: default;
	vertical-align: middle;
	white-space: nowrap;
}
.c6 {
	padding: 1px;
	font-style: italic;
	font-weight: bold;
	background-color: #CC9999;
	cursor: default;
	vertical-align: middle;
	white-space: nowrap;
}
.c0 {
	background-color: #FFFFFF;
	cursor: default;
}
.ce {
	background-color: #DCEBF8;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	cursor: default;
}
.ck {
	background-color: #DCEBF8;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #333333;
	border-bottom-color: #CCCCCC;
	border-left-color: #333333;
	cursor: default;
}
.cv {
	background-color: #DCEBF8;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	cursor: default;
}

.TipClass {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	font-size: 1.1em;
	border: 1px solid #000000;
	cursor: hand;
}

